## hatch-vcs 0.2.0

=== debian/changelog ===
hatch-vcs (0.2.0-2) unstable; urgency=medium

  * Upload to unstable.
  * Make the primary maintainer the Debian Python Team.
  * Add upstream metadata.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 15 May 2022 16:51:23 -0400

hatch-vcs (0.2.0-1) experimental; urgency=low

  * Initial release. (Closes: #1009986)

 -- Stefano Rivera <stefanor@debian.org>  Thu, 21 Apr 2022 15:14:39 -0400
