## hatch-vcs 0.2.1

=== debian/changelog ===
hatch-vcs (0.2.1-1) unstable; urgency=medium

  * New upstream release.
  * Drop patches, superseded upstream.
  * Support the nocheck build profile.

 -- Stefano Rivera <stefanor@debian.org>  Fri, 09 Dec 2022 17:41:18 -0400

hatch-vcs (0.2.0-4) unstable; urgency=medium

  * Point d/watch to real upstream.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 13 Jul 2022 20:40:50 +0200

hatch-vcs (0.2.0-3) unstable; urgency=medium

  * Team upload.
  * Add patch to fix compatibility with setuptools_scm >= 7.
  * Bump standards-version to 4.6.1.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 04 Jul 2022 10:11:19 +0200
