=== debian/control ===
--- 
+++ 
@@ -6,16 +6,16 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
- git,
+ git <!nocheck>,
  pybuild-plugin-pyproject,
  python3-all,
  python3-hatchling (>=0.21),
- python3-pytest,
- python3-setuptools-scm
+ python3-pytest <!nocheck>,
+ python3-setuptools-scm <!nocheck>
 Vcs-Git: https://salsa.debian.org/python-team/packages/hatch-vcs.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/hatch-vcs
 Homepage: https://github.com/ofek/hatch-vcs
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 
 Package: python3-hatch-vcs
