=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  git <!nocheck>,
  pybuild-plugin-pyproject,
  python3-all,
- python3-hatchling (>=0.21),
+ python3-hatchling (>=1.1),
  python3-pytest <!nocheck>,
  python3-setuptools-scm <!nocheck>
 Vcs-Git: https://salsa.debian.org/python-team/packages/hatch-vcs.git
