=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=hatch-vcs

%:
	dh $@ --with python3 --buildsystem=pybuild
