=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
 Vcs-Git: https://salsa.debian.org/python-team/packages/hatch-vcs.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/hatch-vcs
 Homepage: https://github.com/ofek/hatch-vcs
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 
 Package: python3-hatch-vcs
